input {
    border: 3.5px solid black !important;
    border-radius: 15px !important;
    box-shadow: 5px 5px 5px rgba(0, 0, 0, 0.5) !important;
    cursor: text !important;
}

    input.form-control:focus {
        border: 3.5px solid darkblue !important;
        box-shadow: 10px 10px 10px rgba(0, 0, 0, 1) !important;
        outline: none !important;
    }

select {
    border: 3.5px solid black !important;
    border-radius: 15px !important;
    box-shadow: 5px 5px 5px rgba(0, 0, 0, 0.5) !important;
    cursor: text !important;
}

    select.form-select:focus {
        border: 3.5px solid darkblue !important;
        box-shadow: 10px 10px 10px rgba(0, 0, 0, 1) !important;
        outline: none !important;
    }

textarea {
    border: 3.5px solid black !important;
    border-radius: 15px !important;
    box-shadow: 5px 5px 5px rgba(0, 0, 0, 0.5) !important;
    cursor: text !important;
    overflow-y: auto !important;
    resize: none !important;
}

    textarea.form-control:focus {
        border: 3.5px solid darkblue !important;
        box-shadow: 10px 10px 10px rgba(0, 0, 0, 1) !important;
        outline: none !important;
    }

.date {
    cursor: pointer !important;
}
